| Bsoft 2.0.5 Bernard's software package

Functions
bshow_getinfo.tcl File Reference

Procedures to show image information. More...

Go to the source code of this file.

## Functions
| getInfo filename
| Loads the information for the current image file into a text window for display. More...

## Detailed Description

Procedures to show image information.

Author
  Bernard Heymann

Date
  Created: 20010516
  Modified: 030523

Definition in file bshow_getinfo.tcl.

## Function Documentation

## ◆ getInfo()

getInfo |  |  | filename

Loads the information for the current image file into a text window for display.

Parameters

  filename | File name.

Definition at line 14 of file bshow_getinfo.tcl.